
<html lang="es">
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
</head>
<body>

<div class="container mt-3">
  <h3>Responsive Fullscreen Modal Example</h3>
  <p>The modal-fullscreen-sm-down class will display a modal that is in fullscreen below 576px.</p>
  <p>Click the button and resize the browser window to see the effect.</p>

  <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#myModal">
    Open modal
  </button>
</div>

<!-- The Modal -->
<div class="modal" id="myModal">
  <div class="modal-dialog modal-fullscreen-sm-down">
    <div class="modal-content">

      <!-- Modal Header -->
      <div class="modal-header">
        <h4 class="modal-title">Modificar Registro</h4>
        <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
      </div>

      <!-- Modal body -->
      <div class="modal-body">
        <form id="frm2" action="insertardatos.php" method="post" class="form-horizontal">
          <div class="form-group">
            <label >Eleja un Nombre</label>
            <select class="form-control" name="t_documento" >
              <!-- <option value="C.C">C.C</option>
              <option value="T.identidad">T.identidad</option>
              <option value="C.E">C.E</option>
              <option value="Pasaporte">Pasaporte</option> -->
              <?php

								include'conexion/conexion.php';

								$sql = "SELECT * FROM incidentes";

								$ejecutar = mysqli_query($conectar,$sql);

								echo "<h2>BASE DE DATOS</h2>";
								echo"<table class='table'>";
								echo "<thead class='thead-dark'";
								echo "<tr>";
								echo "<th>idIncidentes </th>";
								echo "<th>Nombre</th>";
								echo "<th>Rut</th>";
								echo "<th>Fecha Apertura</th>";
								echo "<th>Problema</th>";
								echo "<th>Descripción Problema</th>";
								echo "<th>Resolutor</th>";
								echo "<th>Causa</th>";
								echo "<th>Solucion</th>";
								echo "<th>Fecha Termino</th>";
								echo "</tr>";
							?>	

							<?php 

								while ($arreglo = mysqli_fetch_array($ejecutar)) {

								echo"<tbody>";
								echo "<td>$arreglo[0]</td>";
								echo "<td>$arreglo[1]</td>";
								echo "<td>$arreglo[2]</td>";
								echo "<td>$arreglo[3]</td>";
								echo "<td>$arreglo[4]</td>";
								echo "<td>$arreglo[5]</td>";
								echo "<td>$arreglo[6]</td>";
								echo "<td>$arreglo[7]</td>";
								echo "<td>$arreglo[8]</td>";
								echo "<td>$arreglo[9]</td>";

								echo"</tbody>";
								
								}

							?>
            </select>
        </div>
        </form>
      </div>

      <!-- Modal footer -->
      <div class="modal-footer">
        <button type="button" class="btn btn-danger" data-bs-dismiss="modal">Close</button>
      </div>

    </div>
  </div>
</div>


</body>
</html>
